# module SnippetsHelper

### Public Instance Methods

lifetime_select_options() click to toggle source

    # File app/helpers/snippets_helper.rb, line 2
    def lifetime_select_options
      options = [
          ['forever', nil],
          ['1 day',   "#{Date.current + 1.day}"],
          ['1 week',  "#{Date.current + 1.week}"],
          ['1 month', "#{Date.current + 1.month}"]
      ]
      options_for_select(options)
    end